Bug 1306198 - perl-Tie-Hash-Method: please provide el6, epel7 branch
perl-Tie-Hash-Method: please provide el6, epel7 branch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Tie-Hash-Method (Show other bugs)
24
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 05:07 EST by Denis Fateyev
Modified: 2016-02-26 21:07 EST (History)
1 user (show)

See Also:
Fixed In Version: perl-Tie-Hash-Method-0.02-2.el6 perl-Tie-Hash-Method-0.02-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 21:00:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-10 05:07:58 EST
Description of problem:
Please provide el6, epel7 branches for this module (seems, module deps are trivial). I can also request branches by myself and supported it there if you want to.
Comment 1 Petr Pisar 2016-02-10 11:05:53 EST
Feel free to request the EPEL branches for yourself.
Comment 2 Denis Fateyev 2016-02-10 11:30:20 EST
Requested for EPEL. Could you provide it for f22 and f23?
Comment 3 Petr Pisar 2016-02-10 11:33:17 EST
Of course.
Comment 4 Denis Fateyev 2016-02-10 12:58:29 EST
BTW, not an issue, but you can add BR "perl(Test::Pod::Coverage)" in testing section. Just to have module tests more complete:
...
t/pod-coverage.t .. skipped: Test::Pod::Coverage 1.08 required for testing POD coverage
Comment 5 Petr Pisar 2016-02-10 13:41:19 EST
Good catch. Thanks.
Comment 6 Fedora Update System 2016-02-10 14:09:43 EST
perl-Tie-Hash-Method-0.02-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e3995a5404
Comment 7 Fedora Update System 2016-02-10 14:09:44 EST
perl-Tie-Hash-Method-0.02-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ed75a3a68
Comment 8 Fedora Update System 2016-02-10 14:09:46 EST
perl-Tie-Hash-Method-0.02-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ed75a3a68
Comment 9 Fedora Update System 2016-02-11 09:21:07 EST
perl-Tie-Hash-Method-0.02-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ed75a3a68
Comment 10 Fedora Update System 2016-02-11 09:24:52 EST
perl-Tie-Hash-Method-0.02-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e3995a5404
Comment 11 Jan Kurik 2016-02-24 10:39:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 12 Fedora Update System 2016-02-26 21:00:44 EST
perl-Tie-Hash-Method-0.02-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-02-26 21:07:28 EST
perl-Tie-Hash-Method-0.02-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.